---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
brand: |
  Dell Inc.
model: |
  Latitude E5570
bios: |
  1.06.03
cpu: |
  Intel(R) Core(TM) i7-6820HQ CPU @ 2.70GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 530 [8086:191b] (rev 06) (prog-if 00 [VGA controller])
  Advanced Micro Devices, Inc. [AMD/ATI] Mars [Radeon HD 8670A/8670M/8750M] [1002:6600] (rev ff) (prog-if ff)
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-LM (rev 31)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  8075
scsi: |
  SK hynix SC300 M Rev: 0P00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.3
  kernel: |
    4.4.38-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

